Questions about upgrading packages, systems or hardware.

learn more… | top users | synonyms (5)

0
votes
0answers
34 views

Fatal Python Error when upgrading

I usually manage to solve any linux related problems alone but this time it seems unusually impossible. I used to get errors every time I was trying to login and it was asking me to skip to mount ...
0
votes
0answers
113 views

Could not calculate the upgrade from 14.04 to 15.04

I tried to upgrade my dist from 14.04 to 15.04 and received the error "Could not calculate the upgrade". I use the main server. I was grepping over main.log and saw the following line: 2016-01-15 ...
0
votes
0answers
54 views

Upgrading server from 14.10 to 16.04 (when released)

Good day, as the title above states we're looking to upgrade our server from 14.10 right to 16.04 when its released. Slight over sight on our part, we hadn't paid attention to the updates and are now ...
1
vote
0answers
35 views

Broken apt-get upgrade

I am running Ubuntu 14.04 and attempting a apt-get upgrade which is currently failing with the below error. I am alittle bit stuck. Processing triggers for initramfs-tools (0.103ubuntu4.2) ... ...
0
votes
0answers
49 views

Update Manager still there after update

Even after I run sudo apt-get update sudo apt-get upgrade And the updates are installed succesfully, the graphical interface of the Update Manager is still telling me that I have the updates to ...
0
votes
1answer
24 views

upgrading 14.04 to 15.04 fails with infinite loop

After accepting all the prompts for the upgrade from 14.04.03 to 15.04, the laptop (Lenovo T540p) the new OS fails to boot!!! It gets stuck in an infinite loop starting System Logging Service and ...
3
votes
1answer
571 views

Ubuntu 16.04 LTS Shown in Upgrade Manager Now

I see the next upgrade available as 16.04 LTS shown in update manager. But the release date (from wiki) is written as April 2016. And it's not shown in Ubuntu page yet. Why is it already available ...
0
votes
1answer
19 views

no connection to no.archive.ubuntu.com during upgrade update or install

During apt-get installor apt-get upgrade or apt-get update ,I get no connection to no.archive.ubuntu.com. All other repositories work. no.archive.ubuntu.com has ip 193.35.52.51. Server down ? ...
0
votes
1answer
19 views

Unmet dependancies have kept me from upgrading since 14.10

All my PHP PPAs are disabled because they are Trusty PPAs. Have been following the help in other related SE questions, but ran into a roadblock. kikjezrous@ubuntu-lenovo:~$ sudo apt-get -o ...
0
votes
1answer
65 views

E: Sub-process /usr/bin/dpkg returned an error code (1)

Okay, I know there are a lot of threads like this, but I've tried all the solutions in those, and they didn't work. So... I've been trying to upgrade my packages using sudo apt-get upgrade -f and ...
-2
votes
0answers
26 views

Automatically increasing disk space in ubuntu 15.10 [closed]

I have upgraded Ubuntu to version 15.10 The disk space is automatically increasing This has led to slowing down of system Please help me
0
votes
0answers
20 views

Upgrade Ubuntu 12.04.5 to latest Version

Will upgrading my Ubuntu 12.04.5 server to the latest using do-upgrade mess up my configurations like virtual hosts, php settings & modules, sql databases & phpmyadmin settings etc for; ...
0
votes
0answers
57 views

How to provide os version to do-release-upgrade to upgrade from ubuntu server 14.10 to Ubuntu 15.04

do-release-upgrade upgrades my Ubuntu 14.10 to 15.10 by default. Is it possible to specify the os version so that I can upgrade it to 15.04? Regards, Srinivas
0
votes
0answers
41 views

When upgrading from 14.04 to 15.04, I get stuck on lock screen

I'm new here but I've got the basics of how ubuntu works. So recently I tried to update my OS from Ubuntu 14.04 to 15.04 using the software updater. Everything was working fine until a few min after ...
0
votes
1answer
39 views

No GUI after ubuntu 15.04 upgrade

I tried updating to 15.04. I can't get to the GUI. At boot I get a txt message "starting version 2.19 and then a terminal log in comes up. My login works but none of the terminal solutions I have ...
0
votes
0answers
26 views

Winusb not working/ not opening

I am trying to download win-USB, when i finish downloading package and go to open the application i click on it and it will not open. i downloaded the ppa and still nothing. I am currently using the ...
0
votes
1answer
33 views

Reinstalling Broken PostgreSQL 9.1 on Ubuntu 14.04

After upgrading Ubuntu from Precise to Trusty, I was attempting to upgrade PostgreSQL from 9.1 to 9.3 and have hit a bit of a snag. When I ran pg_upgrade in "check" mode, it complained about being ...
0
votes
1answer
129 views

Update PHP 5.3.2 to 5.3.3 or 5.4 on Ubuntu 10.04 [closed]

I have PHP 5.3.2 on Ubuntu 10.04 LTS $ php -v PHP 5.3.2-1ubuntu4.30 with Suhosin-Patch (cli) (built: Apr 17 2015 15:01:29) and I would like to upgrade PHP to at least 5.3.3 (5.4 would be better), ...
2
votes
2answers
25 views

Upgrading virtual machine to new version via virtualbox

I have a virtual machine of Ubuntu old version. I am running it on Windows 7 Virtualbox. Is it safe to upgrade the Ununtu from inside the VM to latest version of Ubuntu? Is it possible at all?
0
votes
0answers
33 views

I run sudo apt-get update and then sudo apt-get dist-update. For months I've been told there is nothing to update or upgrade. This is hard to believe

phillip@phillip-Satellite-P50t-B:~$ sudo apt-get update (repository links appear) Reading package lists... Done phillip@phillip-Satellite-P50t-B:~$ sudo apt-get dist-upgrade Reading package ...
0
votes
0answers
20 views

How to handle do-release-upgrade wanting to remove many packages?

If I run sudo do-release-upgrade in my console it performs as expected up to the point when it tells me about packages to be removed. So many packages are obsolete and will be removed, fair enough. ...
1
vote
1answer
63 views

installing r-base error: Unable to correct problems, you have held broken packages

Problem: I am trying to install new version of R, but what ever I found as solution still gives me these errors: The following packages have unmet dependencies: r-base : Depends: r-base-core (>= ...
22
votes
3answers
2k views

Can I smoothly upgrade from one LTS to next LTS release?

Question is about Ubuntu release process. Are migrations from n to n+1 releases expected? Assuming we have server with installed Ubuntu 14.04 LTS. Will it be smoothly upgradable to Ubuntu 16.04 LTS ...
1
vote
1answer
123 views

Should I be worried about “warning: checksum areas are greater than image size. Invalid section table?” messages during kernel upgrade?

I just ran the command sudo apt-get dist-upgrade and this was the output: Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done ...
0
votes
0answers
39 views

Help, I added a Debain Repository and my computer got screwed up [closed]

So today, I edited my sources.list, with a debian repository. Then I opened Software Updater, and it said it partially upgraded. So I did sudo apt-get upgrade, and It had like 1,000 packages ...
0
votes
0answers
78 views

Error updating to Ubuntu 15.10

I had installed Ubuntu 14.04.3 LTS on this laptop. Yesterday I decided to upgrade it and managed to install 15.04, without any problem. Then I continued to upgrade to 15.10 and here comes the problem. ...
0
votes
0answers
28 views

unmet dependency problem

The following packages have unmet dependencies: linux-generic: Depends: linux-image-generic (= 3.2.0.90.104) but 3.2.0.97.113 is installed Depends: linux-headers-generic (= ...
1
vote
2answers
28 views

Can I override a Linux install? (Replace Distro)

I was wondering...Say, if I install Ubuntu on a secondary partition (Windows dual-boot), and wanted to try another distribution - could I just make a bootable ISO (live USB) and just select the ...
0
votes
0answers
14 views

Nasty disaster during 14.04 -> 15.04 upgrade

Today I decided to upgrade from ubuntu 14.04 LTS to ubuntu 15.04, as suggested by Ubuntu after starting the pc (I think it may have suggested because I had accepted to be notified earlier). During ...
0
votes
1answer
24 views

Issue with Software Updater installing new kernel

I woul like to know if anyone could help me with a software updater/apt-upgrade issue (or not). When I run the software updater, it prompts the updates for the kernel 3.19.0-42.48, but when I click ...
0
votes
0answers
32 views

Unable to install an upgrade (or anything) due to dpkg error in processing install-info package

Hello AskUbuntu community, I recently installed Lubuntu 15.10 on my computer. Today, I decided to upgrade to the latest version, and used the sudo apt-get upgrade command to do so. I'm getting an ...
0
votes
0answers
33 views

Kernel is not loading after upgrade to 15.04

I upgraded from ubuntu 14.04 to 15.04. And now I'm getting this error at boot Then it takes me to tty1 screen. When I get out of tty1 screen, the same process repeats over. I tried to press and ...
1
vote
2answers
29 views

CLI version of ubuntu14.0.4 to full graphics version of ubuntu14.0.4 [duplicate]

I have an old desktop(2010) which has certain limitations - no boot possible from USB or DVD...so i need to go with mini.iso of ubuntu 14.0.4 and then installed ubuntu along side Windows 10. This ...
0
votes
0answers
21 views

Ubuntu 15.04 pbs

I decided to upgrade my 14.04 to 15.04. Now I am stalled with some kind of broken install with no internet access, a DVD that offer me to reinstall but never end. What is wrong with Ubuntu? I remember ...
1
vote
1answer
50 views

Ubuntu 15.10 apparently stuck on kernel 3.16.0-38 generic

Yesterday, I have run my Ubuntu partition for the first time in atleast 5 months. I have ran sudo apt-get update && sudo apt-get dist-upgrade Which took about 2 hours to run. This ...
0
votes
0answers
22 views

How to upgrade from to latest release without PAE support on CPU

I have an Alix1.d small server that currently runs Ubuntu 13.04 and I'd like to bring it to the latest release. I think that I must go through all the upgrade steps, which will be very time-consuming, ...
0
votes
1answer
55 views

Can't upgrade old Ubuntu, error processing package fontconfig

I'm running old Ubuntu Server 13.04 (raring), and trying to upgrade or even install any packages I'm getting the following error: root@oem-mobilidade:~# sudo apt-get upgrade -y Lendo listas de ...
1
vote
1answer
54 views

broken packages with PgAdmin3 version 1.20 in Ubuntu 14 LTS

My pgadmin3 was perfect, working with PostgreSQL 9.3 (pg9.3)... Them I upgraded to pg9.4... And start the problems... Old pgAdmin3 not runs with new pg9.4, so pgAdmin3 needs also upgrade. With ...
0
votes
1answer
235 views

update-manager: upgrade to 15.04 rather than 16.04

I want to perform an upgrade from 14.04 to 15.04. When I run "sudo update-manager -d" I get "... However, Ubunutu 16.04 LTS is now available(you have 14.04)" I think that this nighly build 16.04 is ...
0
votes
1answer
37 views

Upgraded from 3gb ram to 4gb ram, ubuntu 15 amd64 will not load and keeps rebooting, unbuntu amd64 live will do the same

I have a Samsung X360 laptop. It comes with 3gb ram installed. I have ubuntu 15 64bit installed. I upgraded the 1gb stick to a 2gb stick. Upgrading from 3gb ram to 4gb ram, ubuntu 15 amd64 will not ...
0
votes
0answers
72 views

No /sbin/init after upgrading to ubuntu 15

I wanted to upgrade my system from 14 to 15, so along these instructions, I changed the line to Prompt=normal and ran the upgrade command. A couple of hours later, I decided to reboot and check out ...
0
votes
1answer
55 views

Upgrade to Willy Werewolf

My latest V14 of Ubuntu asked me if I wanted to upgrade to Willy Werewolf last night. Of course I accepted the update and now my whole system is dead, tried to boot in recovery but still get to the ...
0
votes
0answers
74 views

Replacing the default Kernel in Ubuntu 15.10 with kernel 3.19.0-25

I am having problems getting Ubuntu to work on my ASUS ROG G20 with any kernel greater than 3.19.0-25. See thread: ASUS ROG G20aj Running Ubuntu My question is this - Is there a way to edit the ...
0
votes
0answers
12 views

Ubuntu upgrade from 12.04 to 14.04LTS [duplicate]

I have recently bought a laptop with Ubuntu 12.04 pre-installed. I want to upgrade my 12.04LTS to 14.04. But update manager in my system is not showing the upgrade option to 14.04LTS. Instead it is ...
0
votes
0answers
7 views

problems trying to upgrade [duplicate]

I am getting the following message when trying to upgrade. Any help will be greatly appreciated. Reading package lists... Error! E: Encountered a section with no Package: header E: Problem with ...
0
votes
1answer
9 views

how to remove 10.04 from dual boot system [duplicate]

I would like to upgrade to a recent supported version. My hardware is a Dell XPS running XP. It would be OK to lose everything on the 10.04 but I am not sure how to go about reformatting the Ubuntu ...
1
vote
1answer
59 views

Why is my kernel image not upgraded?

I'm using Ubuntu Kylin, when I type: uname -r I got: 3.16.0-53-generic And in my /boot: abi-3.16.0-52-generic initrd.img-3.16.0-52-generic System.map-3.16.0-53-generic ...
0
votes
1answer
31 views

Installing Ubuntu 15.10 on an old version (8.04)

I'm currently running on Ubuntu 8.04 but the original was 15.04. The tech guy installed the new one. Is it safe to install Ubuntu 15.10 with this? My computer has 2GB of RAM (I'll use the 32-bit ...
0
votes
1answer
87 views

Cannot upgrade Ubuntu from 14.04 to the latest release

When I try to upgrade, I get the following error: sudo aptitude upgrade Resolving dependencies... open: 217520; closed: 114638; defer: 5; conflict: 6 O ...
0
votes
1answer
38 views

mysql dependencies installation problem

I am reinstalling mysql on a test server with Ubuntu 14.04 before I hadn't had any problems reinstalling it. When I reinstall it I do the following: use apt-get purge and remove on mysql-server-5.5 ...